RubyGems Navigation menu

ruby-wsd 0.0.3

Ruby bindings for http://www.websequencediagrams.com

Gemfile
          gem 'ruby-wsd', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ruby-wsd -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Jorge Calás Lozano

Owners:

Total downloads 2,652

For this version 1,265

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 10, 2009 (6.5 KB)
  2. 0.0.3 - November 25, 2008 (6.5 KB)